/*.page_sustainability
------------------------------------------------------------*/
.page_sustainability .tit_emp{
	font-family: "ヒラギノ明朝Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
	font-size: 36px;
	font-weight: bold;
	color: #163E64;
	border-bottom: 8px solid #002060;
	margin-bottom: 50px;
	padding-bottom: 10px;
}
.page_sustainability .tit_emp span {
	font-size: 20px;
}
.page_sustainability .tit_sec04{
	color: #002060;
	font-size: 30px;
	font-weight: bold;
	padding: 3px 0 3px 30px;
	position: relative;
	margin-bottom: 10px;
}
.page_sustainability .tit_sec04::before{
	content: "";
	position: absolute;
	left: 0;
	top:  0;
	background: #ffc000;
	width: 8px;
	height: 55px;
}
.page_sustainability #case01 p{
	font-family: "ヒラギノ明朝Pro", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", YuMincho, serif;
	font-size: 28px;
	display: table;
	text-align: left;
	font-weight: 500;
	line-height: 1.8;
	margin: 0 0 30px;
}
.page_sustainability #case01 img{
	max-width: 350px;
	width: 100%;
	margin: 0 auto;
}
.page_sustainability #japan_made .case{
	margin-bottom: 60px;
}
.page_sustainability #japan_made .case:last-of-type{
	margin-bottom: 0;
}
.page_sustainability .tit_sec05{
	display: flex;
	align-items: baseline;
	font-weight: bold;
    font-size: 25px;
    margin-bottom: 30px;
    position: relative;
}
.page_sustainability .tit_sec05 .tit_item_span{
	max-width: 145px;
	width: 100%;
	background: #002060;
	color: #fff;
	font-size: 18px;
	text-align: center;
	padding: 10px 23px;
	margin-right: 20px;
	box-sizing: border-box;
}
.page_sustainability .box_wrap{
	padding: 40px 30px;
	background-color: #f2f2f2;
	margin-bottom: 40px;
}
.page_sustainability .box_wrap-w {
    padding: 0 30px;
}
.page_sustainability .box_wrap .box_wrap_inner{
	margin: 0 auto;
	text-align: left;
}
.page_sustainability .box_wrap p{
	margin-bottom: 30px;
}
.page_sustainability .box_wrap p:last-of-type{
	margin-bottom: 0;
}
.page_sustainability .box_wrap .b_font{
	font-size: 20px;
}
.page_sustainability #case02 #first{
	width: 80%;
}
.page_sustainability #case02 #second{
	width: 60%;
}
.page_sustainability .tit_item02{
	background: #002060;
	color: #fff;
	font-size: 25px;
	text-align: center;
	padding: 8px 23px;
	margin-bottom: 15px;
}
.page_sustainability .sub_tit{
	text-align:  center;
	margin-bottom: 30px;
	display: block;
	font-weight: bold;
}
.page_sustainability .case .pack img{
	max-width: 272px;
	width: 40%;
	float: left;
}
.page_sustainability .case .pack .item_box{
	overflow: hidden;
	padding: 56px 20px 56px 40px;
	max-width: 685px;
	background: #ddebf7;
	box-sizing: border-box;
}
.page_sustainability .case .pack .item_box p{
	font-size: 18px;
}
.page_sustainability .box_img_wrap{
	background: url(../img/about/bg_japanquality.jpg) no-repeat center / cover;
	padding: 146px 172px;
	font-weight: 500;
	font-size: 20px;
	color: #fff;
	margin-top: 60px;
	line-height: 2;
}
.page_sustainability .box_img_wrap p{
	display: table;
	margin: 0 auto;
	text-align: left;
}
.page_sustainability .box_wrap_flex-inner{
	display: flex;
	gap: 40px;
	padding: 0 40px;
}
.page_sustainability .box_wrap_flex-inner img{
	flex:1;
	min-width: 0;
	width: 100%;
	height: auto;
}
.page_sustainability .box_wrap_flex-inner2{
	display: flex;
	gap: 70px;
	padding: 0 40px;
}
.page_sustainability .box_wrap_flex-inner2 img{
	flex:1;
	min-width: 0;
	width: 100%;
	height: auto;
}
@media screen and (max-width: 768px) {
	/*.page_sustainability
	------------------------------------------------------------*/
	.page_sustainability .tit_emp{
		font-size: 160%;
		margin-bottom: 30px;
	}
	.page_sustainability .tit_emp span {
		font-size: 70%;
	}
	.page_sustainability .tit_sec03{
		font-size: 120%;
		margin-bottom: 20px;
	}
	.page_sustainability .tit_sec04{
		font-size: 150%;
		padding: 3px 0 3px 20px;
		margin-bottom: 20px;
	}
	.page_sustainability .tit_sec04::before{
		height: 42px;
	}
	.page_sustainability #case01 p{
		font-size: 120%;
	}
	.page_sustainability #japan_made .case{
		margin-bottom: 30px;
	}
	.page_sustainability .tit_sec05{
		font-size: 120%;
		margin-bottom: 20px;
	}
	.page_sustainability .tit_sec05 .tit_item_span{
		font-size: 80%;
		padding: 8px 15px;
		margin-right: 15px;
		float: left;
	}
	.page_sustainability .box_wrap{
		padding: 40px;
		margin-bottom: 20px;
	}
	.page_sustainability .box_wrap p{
		margin: 10px 0;
		font-size: 110%;
	}
	.page_sustainability .tit_item02{
		font-size: 120%;
		padding: 8px 15px;
	}
	.page_sustainability .sub_tit{
		margin-bottom: 20px;
	}
	.page_sustainability .case .pack img{
		width: 30%;
	}
	.page_sustainability .case .pack .item_box{
		padding: 20px;
	}
	.page_sustainability .box_img_wrap{
		padding: 80px;
		font-size: 115%;
		margin-top: 30px;
	}
	.page_sustainability .box_wrap_flex-inner{
		display: block;
		padding: 15px 0;
	}
	.page_sustainability .box_wrap_flex-inner2{
		display: block;
		padding: 15px 0;
	}
	.page_sustainability .box_wrap_flex-inner img{
		margin-bottom: 15px;
	}
	.page_sustainability .box_wrap_flex-inner2 img{
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 640px) {
	/*.page_sustainability
	------------------------------------------------------------*/
	.page_sustainability .tit_sec05 {
		display: block;
	}
	.page_sustainability .tit_sec05 .tit_item_span {
		display: inline-block;
		margin: 0 0 10px;
		float: none;
	}
	.page_sustainability .tit_sec05 span:last-child {
		display: block;
	}
	.page_sustainability .tit_emp{
		font-size: 140%;
		margin-bottom: 20px;
	}
	.page_sustainability .tit_emp br {
		display: block;
	}
	.page_sustainability .tit_sec03{
		font-size: 110%;
		margin-bottom: 10px;
	}
	.page_sustainability #case01 p{
		font-size: 110%;
	}
	.page_sustainability #japan_made .case{
		margin-bottom: 20px;
	}
	.page_sustainability .tit_sec05{
		font-size: 110%;
		margin-bottom: 15px;
	}
	.page_sustainability .box_wrap{
		padding: 20px;
		margin-bottom: 15px;
	}
	.page_sustainability .box_wrap-w{
		padding: 20px;
	}
	.page_sustainability .box_wrap p{
		font-size: 105%;
	}
	.page_sustainability .tit_item02{
		font-size: 110%;
		padding: 8px 10px;
	}
	.page_sustainability .sub_tit{
		margin-bottom: 15px;
	}
	.page_sustainability .case .pack img{
		width: 100%;
		margin: 0 auto 20px;
		float: none;
	}
	.page_sustainability .case .pack .item_box{
		padding: 10px;
	}
	.page_sustainability .box_img_wrap{
		padding: 30px 20px;
		font-size: 110%;
		margin-top: 20px;
	}
.page_sustainability .box_wrap .b_font{
	font-size: 105%;
}
}